/*
Theme Name:     Dpge
Theme URI:      http://example.com/
Description:    Thème enfant pour le thème Pilcrow
Author:         Dario CIPRUT
Author URI:     dario.ciprut@free.fr
Template:       pilcrow                             
Version:        1.0
Text Domain:    Dpge
*/
/*@import url("shortcodes.css"); */ /* devenu inutile par enqueing des styles pour admin dans functions.php  */
 /* Pour contrôler l'espacement du premier paragraphe d'un post unique après le titre */
.single .entry-content {
	padding-top: 0; /* au lieu de 1.7em  de Pilcrow */
}
/* Formatage des tables de posts dpge */
#post-table  th {
	background-color:lightgrey;
}
#post-table th,  tr , td {
    border: 1px solid grey;
	border-collapse:collapse;
	font-family:verdana; font-size:11px;
}
/* Style de type http://www.tablesgenerator.com/html_tables */
.tg  {border-collapse:collapse;border-spacing:0;border-color:#aabcfe;}
.tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:thin;overflow:hidden;word-break:normal;border-color:#aabcfe;color:#00009b;background-color:#e8edff;}
.tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:bold;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:#aabcfe;color:#039;background-color:#b9c9fe;height:18px;}
.tg .tg-1{background-color:#D2E4FC;} /* Couleurs de fond ligne impaire*/
.tg .tg-1top{background-color:#D2E4FC;vertical-align:top;} 
.tg .tg-top{vertical-align:top;} /* Couleur de fond normale */
/* Sortable tables head recommendation according to http://www.kryogenix.org/code/browser/sorttable/ */
/*
table.sortable thead {
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    cursor: default;
}
/* Add left-handed row-numbering colum according to http://www.kryogenix.org/code/browser/sorttable/ */
table.sortable.tg tbody {
    counter-reset: sortabletablescope;
}
table.sortable.tg thead tr::before {
    content: "";
    display: table-cell;background: #e8edff;border-bottom-color:#aabcfe;
 }
table.sortable.tg tbody tr::before {
    content: counter(sortabletablescope);
    counter-increment: sortabletablescope;
    display: table-cell;background: #e8edff;border-style: solid;border-width: thin;border-color: #aabcfe;vertical-align:middle;text-align:center;
}
table.sortable.tg tbody tr:nth-child(2n) td {
  background: #b9c9fe;
}
table.sortable.tg tbody tr:nth-child(2n+1) td {
  background: #e8edff;
}
/* Rendre l'entête flottante pour pouvoir positionner le logo en absolu par rapport au bloc parent entête et non la balise HTML*/
#site-title {
float: right;
}
/* Diminuer la taille de la police pour permettre long titre DPGE */
#site-title a {
	font-size: 36px;
	display: none;
}
/* Insérer logo DPGE devant/après le titre (supprimé par display:none)*/
#site-logo {
position : relative;
/* Décalage déterminé par outils de développement chrome et firebug pour Firefox */
/* left : 180px; */
float: right;
/* Différence entre taille image 64 px réduite ici à 56  */
top : 8px;
z-index : -1;
border: none;
/* adjust below to match your image dimensions */
height: 56px;
width: 56px;
display: none;
}
/* Supprimer espace et bord après bandeau - Attention à influence ailleurs si éléments hors #id */
#header, #pic, #header h1, #header div, #pic img { /* Assure absence de marge dans tous lléments intérieurs */
margin: 0;
border: none;
}
#pic a { /* Lien de l'image pointant vers l'accueil (home url)*/ 
display: block;
height: 283px;  /* 257px = img height + 26px ? (police globale pilcrow = 14px et line height =1.7 donne 23.8 px ?) */ 
}
/* Elargir la zone de contenu pour le mode 2-colonnes */
.two-column #wrapper {
	max-width: 1070px;
}
.two-column #container {
	max-width: 990px;
}
.two-column #sidebar,
.two-column #secondary-sidebar {
	float: right;
	width: 25%;
}
.two-column #content {
	margin: 0 0;
	overflow: hidden;
	width: 74.5%;
}
/* Supprimer l'apparition des commentaires en fin de post (désactivé si activation extension "Disable comments")*/
.entry-links .comment-number {
	background: url(images/icons/bubble.png) no-repeat 0 4px;
	float: right;
	padding: 0 0 2px 26px;
	display:none;
}
/* et élargir la zone info du site du pied de page */ 
#site-info {
	font-size: 12px;
	text-align: left;
	width: 60%;
}
/* Supprimer la mention du thème et de Wordpress dans le pied--de page */
#colophon #site-generator {
	display: inline;
	float: right;
	width: 40%;
}
/* Ajouter une couleur grisée à la barre de menus et une marge après */
#nav {
	background-color: #eee;
	height: 20px;
	line-height: 20px;
	/* margin: 0px 0px 4px 0px; agrandir pour mobiles */
	margin: 0px 0px 2px 0px;
}
/* Arrondir ou non la bordure des éléments ancrés du menu */
#nav a {
	margin: 0px 0px;
	border-style: none;
    border-width: 1px;
	/* enlever la courbure : 0px  sinon 25px */
	border-radius: 0px;
	padding: 0 10px;
	line-height: 20px;
	background-color: #eee;
	/* enlever la capitalisation */
	text-transform: none;
}
/* Menu principal */
#nav ul {
	font-family: Arial, Helvetica, sans-serif;
	/* font-size: 12px; agrandir pour mobiles */
	font-size: 10px;
	line-height:20px;
}
/* Sous-menu */
#nav ul ul {
	top: 20px;
}
/* Sous-sous-menu */
#nav ul ul li ul {
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	position: relative;
	top: 0px;
	left: 20px;
	width: 180px;
	z-index: 99999;
}
#nav .current_page_item a,
#nav ul a {
	background: #eee;
	color: #000;
}
#nav ul ul a {
	background: #eee;
	color: #000;
	/* séparer les éléments */
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}
#nav ul ul li ul a {
	background: #eee;
	color: #000;
	/* séparer les éléments */
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}
/* Supprimer les menus selon classe spéciale (restreints et utilisateur non connecté) */
#nav .dpge-nondisplay-class {
	display:none;
}	
#nav ul ul li:first-child a {
	/* séparer les éléments */
	border-top: 1px solid #000;
}
#nav ul ul li ul li:first-child a {
	/* séparer les éléments */
	border-top: 1px solid #000;
}
/* Changer en couleur moins foncée le fond des menus sélectionnés */
#nav .current_page_item > a:hover,
#nav li:hover > a,
#nav ul ul :hover > a ,
#nav ul ul li ul :hover > a
{
	background: #aaa;
}
#nav ul ul a:hover ,
#nav ul ul li ul a:hover,
{
	background: #aaa;
}
#nav ul ul li:hover > ul { /* afficher sous-sous menu */
	display:block;
}
/* Supprimer provisoirement la navigation pour les single car le lien de navigation arrière n'est pas permalien et aboutit à 404 */
.paged #nav-above,
.single #nav-above {
	display: none; /* mettre à 'block' pour le faire apparaître */
}
/* Aligner à droite un item (trouver le no par outils de développement du navigateur) de la ligne du menu */
/* Compte-rendus */
#nav li.menu-item-389 {
	float: right;
	background-color: #aaa;
}
/* Supprimer un élément menu */
.menu-item-xy {
	visibility: hidden;
}
/* Supprimer la description des catégories */
.archive-meta {
display: none;
}
